/* Theme: custom_theme_bancal */

/* LIGHT COLOR THEME TECINA */

.custom_theme_bancal .overlay {
    background: transparent linear-gradient(180deg, rgba(21, 57, 157, 0) 0%, #E9EFF2 100%) 0% 0% no-repeat padding-box;
    background: transparent -moz-linear-gradient(-90deg, rgba(21, 57, 157, 0) 0%, #E9EFF2 100%) 0% 0% no-repeat padding-box;
    background: transparent -webkit-linear-gradient(-90deg, rgba(21, 57, 157, 0) 0%, #E9EFF2 100%) 0% 0% no-repeat padding-box;
}

.custom_theme_bancal #welcome-splash .bg-template {
    background-color: rgba(243, 243, 243, 0.6) !important;
}

.custom_theme_bancal .bg-template {
    background: #303435;
    background: rgba(48, 52, 53, 0.6);
}

.custom_theme_bancal .text-template {
    color: #303435;
}

.custom_theme_bancal .btn-outline-light:focus,
.custom_theme_bancal .btn-outline-light:active:focus,
.custom_theme_bancal .btn-outline-light:hover,
.custom_theme_bancal .btn-outline-light.active,
.custom_theme_bancal .dot-notification,
.custom_theme_bancal .header.active,
.custom_theme_bancal .footer a.btn.active span.icon-text,
.custom_theme_bancal .btn-outline-light:not(:disabled):not(.disabled):active {
    background-color: #E9EFF2;
}

.custom_theme_bancal .btn-default {
    background-color: #303435;
}

.custom_theme_bancal .loader-screen {
    background-color: #E9EFF2;
    background: #E9EFF2;
    background: -moz-linear-gradient(top, #E9EFF2 1%, #ced5d8 100%);
    background: -webkit-linear-gradient(top, #E9EFF2 1%, #ced5d8 100%);
    background: linear-gradient(to bottom, #E9EFF2 1%, #ced5d8 100%);
    opacity: 0.9;
}

.custom_theme_bancal body {
    background-color: #E9EFF2;
    background: #E9EFF2;
    background: -moz-linear-gradient(top, #E9EFF2 1%, #ced5d8 100%);
    background: -webkit-linear-gradient(top, #E9EFF2 1%, #ced5d8 100%);
    background: linear-gradient(to bottom, #E9EFF2 1%, #ced5d8 100%);
}

.custom_theme_bancal .footer a.btn:hover span.icon-text,
.custom_theme_bancal .float-label .form-control:focus {
    border-color: #02c127;
}

.custom_theme_bancal .header.active,
.custom_theme_bancal .search,
.custom_theme_bancal .dropdown-menu {
    box-shadow: 0px 3px 7px rgba(233, 239, 242, 0.2) -webkit-box-shadow: 0px 3px 7px rgba(233, 239, 242, 0.2) -moz-box-shadow: 0px 3px 7px rgba(233, 239, 242, 0.2) -ms-box-shadow: 0px 3px 7px rgba(233, 239, 242, 0.2)
}

.custom_theme_bancal .btn-default {
    box-shadow: 0px 5px 15px rgba(233, 239, 242, 0.5) -webkit-box-shadow: 0px 5px 15px rgba(233, 239, 242, 0.5) -moz-box-shadow: 0px 5px 15px rgba(233, 239, 242, 0.5) -ms-box-shadow: 0px 5px 15px rgba(233, 239, 242, 0.5)
}

.custom_theme_bancal .btn-outline-light,
.custom_theme_bancal .footer a.btn:hover span.text-name,
.custom_theme_bancal .footer a.btn.active span.text-name,
.custom_theme_bancal .form-control:focus,
.custom_theme_bancal .btn-light {
    color: #303435;
}

.custom_theme_bancal a,
.custom_theme_bancal .wrapper,
.custom_theme_bancal .form-control,
.custom_theme_bancal body.header-dark,
.custom_theme_bancal .header-dark .header,
.custom_theme_bancal .header-dark .header a,
.custom_theme_bancal .header-dark .header .btn-link {
    color: #303435;
}

.custom_theme_bancal .chat-list .left-chat .chat-block,
.custom_theme_bancal .sidebar,
.custom_theme_bancal .btn-outline-light:focus,
.custom_theme_bancal .btn-outline-light:active:focus,
.custom_theme_bancal .btn-outline-light:hover,
.custom_theme_bancal .btn-outline-light.active,
.custom_theme_bancal .footer a.btn.active span.icon-text,
.custom_theme_bancal .bg-template,
.custom_theme_bancal .btn-default,
.custom_theme_bancal body,
.custom_theme_bancal .header,
.custom_theme_bancal .header a,
.custom_theme_bancal .header .btn-link,
.custom_theme_bancal .sidebar .main-menu .list-group-item i,
.custom_theme_bancal .sidebar .main-menu .list-group-item.active i,
.custom_theme_bancal .sidebar .main-menu .list-group-item.active,
.custom_theme_bancal .nav-tabs .nav-item .nav-link,
.custom_theme_bancal .bg-template a:not(.btn-light) {
    color: #303435;
}

.custom_theme_bancal .header.active a {
    color: #303435;
}

.custom_theme_bancal .splash-footer {
    color: #303435 !important;
}

.custom_theme_bancal .header,
.custom_theme_bancal .footer,
.custom_theme_bancal .footer a.btn span.icon-text,
.custom_theme_bancal .wrapper {
    background-color: #f9f9f9;
}

.custom_theme_bancal .bg-template .bg-light {
    background-color: rgba(255, 255, 255, 0.1)
}

.custom_theme_bancal .sidebar .main-menu .list-group-item {
    color: #303435;
}

.custom_theme_bancal .footer a.btn-link-default {
    color: #303435
}

.custom_theme_bancal .chat-list .left-chat .chat-block,
.custom_theme_bancal .sidebar .main-menu .list-group-item.active i,
.custom_theme_bancal .footer a.btn:hover span.text-name:after,
.custom_theme_bancal .footer a.btn.active span.text-name:after {
    background-color: #87a31c
}

.custom_theme_bancal .nav-tabs .nav-item .nav-link.active {
    border-color: #87a31c
}

.custom_theme_bancal .chat-list .left-chat .chat-block:before {
    border-top-color: #87a31c;
    border-left-color: #87a31c
}

.custom_theme_bancal .sidebar .main-menu .list-group-item.active {
    background-color: rgb(206, 213, 216);
}

.custom_theme_bancal .laoderhorizontal div {
    background: #000;
}

.custom_theme_bancal div.main-menu a.list-group-item i.text-light {
    color: #303435 !important;
}

.custom_theme_bancal .btn-template {
    background-color: #303435;
    color: #ffffff;
}

.custom_theme_bancal .btn-template:hover {
    color: #ffffff;
    background-color: #242728;
    border-color: #303435;
}

.custom_theme_bancal .btn-template.focus,
.custom_theme_bancal .btn-template:focus {
    color: #ffffff;
    background-color: #242728;
    border-color: #303435;
    box-shadow: 0 0 0 0.2rem rgb(130 138 145 / 50%);
}